@charset "utf-8";
/* CSS Document */
#wrap {width:950px;margin:0 auto;position:relative;}
body {background:url(images/bkgrd.jpg) repeat-x;
background-color:#4b84e2;
margin:0;
padding:0;}
a:link {color:#2d368f}
a:active {color:#2d368f}
a:visited {color:#2d368f}
a:hover {color:#6a738d}
h1 {font-family:'Source Sans Pro',Arial, Helvetica, sans-serif;font-size:23px;margin-top:0;padding-top:0;color:#2f368e}
.bodytext {font-family:'Source Sans Pro',Arial, Helvetica, sans-serif;font-size:16px;}
#footer {width:100%;height:147px;background-color:#2f368e;border-top:1px solid #FFFFFF;position:relative;z-index:0;}
.logo {float:left;margin-top:70px;position:absolute;z-index:10}
.header-rt {float:right;}
.head-wrap {height:96px;position:relative;z-index:0}
.nav {width:549px;background-color:#FFFFFF;float:right;text-align:right;height:49px;}
.nav ul {list-style:none;padding:0;margin:0 1px 0 0;text-align:right;float:right;}
.nav li {float:left;padding:0;margin:0 0 0 0;height:48px;text-align:right;}
.nav li.last {margin:0}
.nav li a {display:block;outline:none;height:48px}
.nav li a.home {background:url(images/sprite-nav.png) no-repeat 0 0;width:91px;}
.nav li a.home:hover {background:url(images/sprite-nav.png) no-repeat 0 -48px}
.nav li a.services {background:url(images/sprite-nav.png) no-repeat -91px 0;width:108px; }
.nav li a.services:hover {background:url(images/sprite-nav.png) no-repeat -91px -48px}
.nav li a.manu {background:url(images/sprite-nav.png) no-repeat -199px 0;width:176px; }
.nav li a.manu:hover {background:url(images/sprite-nav.png) no-repeat -199px -48px}
.nav li a.contact {background:url(images/sprite-nav.png) no-repeat -375px 0;width:138px;}
.nav li a.contact:hover {background:url(images/sprite-nav.png) no-repeat -375px -48px}

.phone {line-height:33px;margin:-2px 4px 0 0;color:#2d368f;font-size:31px;text-align:right;font-family:'Source Sans Pro',Arial, Helvetica, sans-serif;font-weight:600;padding:0;}
.phone-sm {margin:0 5px 0 0;line-height:20px;font-size:18px;text-transform:uppercase;color:#2d368f;font-family:'Source Sans Pro',Arial, Helvetica, sans-serif;font-weight:600;text-align:right;}
.phone-sm2 {font-size:22px;}
.social ul {
position:relative;list-style:none;
	height:40px;
	margin:7px 0 0 0;
	text-align:right;}
.social ul a {}
.social ul li {display:inline;margin:0 2px 0 0}
.social ul li.last {margin-right:0;}
.pic {margin:14px 0 0 0}
.body-main {margin:23px 0 0 0;background-color:#FFFFFF;padding-top:6px}
.bottom {width:950px;margin:0 auto;background-color:#FFFFFF;padding:12px 0 0 0;}
.btm-left {float:left;width:321px;margin-left:50px;padding-top:12px;}
.btm-left.btmtxt {text-align:left;}
.btm-rt {float:left;padding-top:12px;}
.btmtxt {font-family:'Source Sans Pro',Arial, Helvetica, sans-serif;font-size:15px;text-align:center;}
.copyright {font-family:'Source Sans Pro',Arial, Helvetica, sans-serif;font-size:13px;text-align:center;padding-bottom:6px}
.rt-col {float:left;width:225px;margin:0 20px 0 25px;}
.services ul {font-weight:600;list-style:none;font-family:'Source Sans Pro',Arial, Helvetica, sans-serif;font-size:15px;text-transform:uppercase;list-style:none}
.services ul ul {font-weight:normal;text-transform:capitalize;font-size:14px;margin:0 0 10px 1px;padding:0 0 0 118px;}
/*.left-col {float:left;width:655px;padding:20px 0 0 25px;}*/
.services img {float:left;margin-right:18px;}
.left-col {float:left;width:855px;padding:20px 0 0 25px;}
.rt-col ul a {text-decoration:none;color:#2d368f; padding:3px;}


#captcha {
	display:inline-block;
}

input.error, select.error, textarea.error {
	border:1px solid red;
}

.errormsg {
	display:block;
	width:100%;
	position:relative;
}

.red {
	color:red!important;
}

label.error {
	color:red!important;
	font-size:13px!important;
	z-index:1000;
	font-weight:normal;
	width:auto;
	position:absolute;
	top:-3px;
	left:10px;
	background:#FFF;
	border:1px solid #bbb;
	border-radius:5px;
	padding:8px;
	box-shadow:2px 2px 4px rgba(0,0,0,0.15);
}

label.error:before {
	content:"";
	position:absolute;
	border-style:solid;
	border-color:#bbb transparent;
	display:block;
	width:0;
	top:-10px; 
	bottom:auto;
	left:20px;
	border-width:0 10px 10px;
}

label.error:after {
	content:"";
	position:absolute;
	border-style:solid;
	border-color:#fff transparent;
	display:block;
	width:0;
	top:-9px;
	bottom:auto;
	left:21px;
	border-width:0 9px 9px;
}